@font-face {
    font-family: 'icomoon';
    src:    url('/skin/frontend/avyna/trampoline/skin/frontend/avyna/trampoline/fonts/social_fonts/icomoon.eot?dj501b');
    src:    url('/skin/frontend/avyna/trampoline/fonts/social_fonts/icomoon.eot?dj501b#iefix') format('embedded-opentype'),
        url('/skin/frontend/avyna/trampoline/fonts/social_fonts/icomoon.ttf?dj501b') format('truetype'),
        url('/skin/frontend/avyna/trampoline/fonts/social_fonts/icomoon.woff?dj501b') format('woff'),
        url('/skin/frontend/avyna/trampoline/fonts/social_fonts/icomoon.svg?dj501b#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-rss:before {
    content: "\e900";
}
.icon-facebook-with-circle:before {
    content: "\e901";
}
.icon-google-with-circle:before {
    content: "\e902";
}
.icon-instagram-with-circle:before {
    content: "\e903";
}
.icon-linkedin-with-circle:before {
    content: "\e904";
}
.icon-pinterest-with-circle:before {
    content: "\e905";
}
.icon-twitter-with-circle:before {
    content: "\e906";
}
.icon-youtube-with-circle:before {
    content: "\e907";
}

